/*
 #33C3F0 - pressed button
 #d0e6f4 - body background
 #edf4f8 - content background
*/

@font-face {
	font-family: pretty_font;
	src: url(ArbatDi.ttf);
}

header {
	display: block;
	text-align: center;
	background: #d0e6f4;
}

.header-bg {
	background: url(../images/logo1.jpg) center bottom no-repeat;
	height: 270px;
	width: 1009px;
	margin: 0 auto;
	border-left: solid 1px #b1cedd;
	border-right: solid 1px #b1cedd;
}

body {
	margin: auto;
	background: #d0e6f4;
}

footer {
	display: block;
	background: #ade1ff url(../images/grad_footer.png) repeat-x;
	height: 200px;
	font-size: 13px;
}

.footer-bg {
	text-align: center;
	background: #ade1ff url(../images/grad_footer.png) center top repeat-x;
	height: 200px;
	width: 1009px;
	margin: 0 auto;
	border-left: solid 1px #b1cedd;
	border-right: solid 1px #b1cedd;

}

.copyright {
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 200px;
}

.container,
.menu-container,
.news-menu-container,
.header-bg,
.footer-bg,
.news-banner
{
	width: 1007px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-color: #b1cedd;
}

.container,
.menu-container,
.news-menu-container,
.news-banner
{
	background-color: #edf4f8;
}


.container {
	max-width: 1009px;
	min-height: 40vh;
	margin: auto;
	border-bottom: solid 1px #b1cedd;
	padding-top: 20px;
}

.container section {
	width: 90%;
	margin: auto;
	font-size: 20px;
}

.container .old_news p,
.container .old_news div,
.container .old_news big  {
	width: 90% !important;
	margin: 0 auto !important;
}


.menu-container,
.news-menu-container
{
	margin: auto;
	text-align: center;
}
.news-menu-container
{
	padding-top: 20px;
}
.menu-container
{
	border-bottom: 1px solid #b1cedd;
}

.menu-div,
.news-menu-div
{
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	font-family: pretty_font;
}

.button,
.chosen-button
{
	margin: 0 auto;
	padding: 0px 38px 0px 38px;
	font-size: 23px;
	text-transform: capitalize;
}

.button
{
	background-color: #d0e6f4 !important;
	border-color: #33C3F0;
	color: #6dc9ff !important;
}

.button:hover,
.button:focus
{
	background-color: #ade1ff !important;
	color: white !important;
}

.chosen-button
{
	background-color: #ade1ff !important;
	border-color: #33C3F0;
	color: white !important;
}

.delimiter
{
	background: #edf4f8 url("/resources/images/delimiter2.png") top center no-repeat;
	height: 60px;
	margin: 0 auto;
}


/* =============== News ===================== */
.news-banner
{
	text-align: center;
	font-family: pretty_font;
	margin: 0 auto;
}

.news-banner > *
{
	width: 100%;
}

.news_date
{
	font-family: Arial;
	font-size: 20px;
	font-style: oblique;
	color: #165c7a;
	text-align: right;
	margin-right: 10%;
	margin-bottom: 10px;
}

.news_content
{
	width: 90%;
	margin: 5px auto;
	text-align: center;
	font-size: 20px;
}

.news_content p
{
	margin: 0 auto;
	text-align: left;
	padding: 15px 15px 7px 15px;
}

.news_content a
{
	font-style: oblique;
	text-decoration: underline;
}

.news_content img
{
	margin: 0 auto;
}

.pretty_border1
{
	margin: 0 auto;
	border: 25px solid transparent;
	border-image: url("/resources/images/pretty_border3.png") 50 round;
}


h1,h2,h3,h4,h5,h6 {
	text-align: center;
	text-decoration: none;
	color: #165c7a;
}

.header-pretty
{
	font-family: pretty_font;
}

.pet-name
{
	font-weight: bold;
	text-transform: uppercase;
	color: #083552;
}

/* ================= About ================= */

.about
{
	width: 80%;
	margin: 0 auto;
	text-align: left;
}

.about p
{
	font-family: "Arial";
	text-align: justify;
	font-size: 1.4em;
}

.about br
{
	margin-bottom: 20px;
}

/* ================ Our pets =============== */

.pet-container
{
	width: 95%;
	margin: 0 auto;
	text-align: center;
}

.pet-container .pet
{
	border-bottom: 2px solid #165c7a;
	padding-bottom: 40px;
}

.pet-container .pet table
{
	font-size: 1.2em;
	border: 0px;
}
.pet-container .pet table th,
.pet-container .pet table td
{
	border: 0px;
}

.pet
{
	margin-top: 40px;
}

.pet-link
{
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Arial";
	margin: 7px;
	color: #083552;
}

.pet-link
{
	font-size: 1.4em;
	margin-right: 15px;
}

.pet-container table
{
	padding-bottom: 40px;
}

.pet-container h5
{
	font-weight: bold;
	font-family: "Arial";
	text-transform: uppercase;
}

.pet-photo-container
{
	text-align: center;
}

.pet-photo-container td
{
	text-align: center;
	font-size: 20px;
}

.pet-photo-container caption
{
	font-size: 25px;
}

.pet-photo-container td, 
.pet-photo-container th,
.pet-photo-container table
{
	border: none;
}
/* ================ Articles =============== */

.article-container
{
	width: 80%;
	margin: 5px auto;
	text-align: center;
	font-size: 20px;
}

.article-container ul
{
	padding-left: 10%;
	text-align: justify;
}


/* ============== Pedigrees ================ */

.pedigree-name
{
	text-align: center;
}

.pedigree-info
{

}

/* ============== Shows ==================== */

.exhibition-table
{
	text-align: center;
}

.exhibition-table th,
.exhibition-table td
{
	border: 2px solid #d0e6f4;
}

.exhibition-table table
{
	margin-top: 0px;
}

.exhibition-table table td
{
	text-align: center;
	vertical-align: top;
}

.exhibition-table caption
{
	font-size: 25px;
}

/* ================ Tests ================== */

.test-info
{
	text-align: center;
}

/* ================ Database ================== */

.database-table
{
	margin: 0 auto;
	text-align: center;
}

.database-table td
{
	vertical-align: top;
}

.database-table,
.database-table td,
.database-table th
{
	border: 1px solid #165c7a;
}

.database-menu
{
	display: flex;
	justify-content: center;
}

.database-menu a
{
	margin-left: 10px;
	margin-right: 10px;
}

/* ================ Litters ================== */

.litter
{
	font-size: 20px;
}

.litter table td
{
	vertical-align: center;
}

table
{
	border-color: #b1cedd;
	background-color: #edf4f8;
	border-width: 2px;
}

th, td
{
	border-color: #b1cedd;
	border-width: 1px;
	padding: 5px;
}

table, th, td
{
	text-align: center;
}
table caption
{
	color: #165c7a;
	font-weight: bold;
}

.link
{
	font-size: 1.2em;
	color: #083552;
	text-decoration-style: dashed;
}

/* ================== Puppies ================== */

.puppies-text p
{
	font-family: "Arial";
	text-align: justify;
	font-size: 1.4em;
}

.puppies-text
{
	width: 80%;
	margin: 0 auto;
	text-align: left;
}

.puppies-text br
{
	margin-bottom: 20px;
}